Description

Hi,

Can I check when the above dataset (as mentioned here 

https://www.understandingsociety.ac.uk/documentation/linked-data/data-linkage-phases) is scheduled for release and if there are

any specific access requirements?

Previous linked datasets require the researcher to be in a UK institution and I wonder if the same applies to this linked dataset. Any

further information on the specific scope/variables that will be linked in will be much appreciated. Thanks in advance for your help!

History

#1 - 08/07/2019 11:27 AM - Stephanie Auty

- Status changed from New to In Progress

- % Done changed from 0 to 10

- Private changed from Yes to No

Apologies for the delay in responsing to this question. The Understanding Society team is looking into it and we will get back to you as soon as we

can.

Best wishes,

Understanding Society User Support Team

#2 - 08/08/2019 03:47 PM - Stephanie Auty

- % Done changed from 10 to 40

Dear Karen,

I'm afraid we can't give a timescale for availability of this data at the moment.

Our linked datasets at the moment are all under a Secure Access licence which does require the researcher to be based at a UK institution. This is

likely to be the same, although that will be discussed at a meeting before the data is released. The DWP may also impose their own access

restrictions.

I am still investigating if there is a list of proposed variables or topics to be included in the data and will let you know when I can.

Best wishes,

Stephanie

#3 - 09/23/2019 03:14 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Karen Arulsamy

- % Done changed from 40 to 70

Dear Karen,

The DWP data is likely to have information regarding benefit claims, but it is not yet agreed.

For more information on income data currently available, you can read this recently published working paper: 

https://www.understandingsociety.ac.uk/research/publications/525786

Best wishes,

Stephanie

#4 - 01/24/2020 10:28 AM - Karen Arulsamy
https://www.understandingsociety.ac.uk/documentation/linked-data/data-linkage-phases
https://www.understandingsociety.ac.uk/research/publications/525786


Stephanie Auty wrote:

Dear Karen,

I'm afraid we can't give a timescale for availability of this data at the moment.

Our linked datasets at the moment are all under a Secure Access licence which does require the researcher to be based at a UK institution. This

is likely to be the same, although that will be discussed at a meeting before the data is released. The DWP may also impose their own access

restrictions.

I am still investigating if there is a list of proposed variables or topics to be included in the data and will let you know when I can.

Best wishes,

Stephanie

 Hi Stephanie

Would you have any updates on the DWP linked dataset in terms of timeline and access requirements at this stage?

Many thanks

Karen

#5 - 03/02/2021 03:44 PM - Understanding Society  User Support Team

Please see our webpage on linked dataset and any updates will be available here. https://www.understandingsociety.ac.uk/documentation/linked-data

#6 - 08/15/2022 02:57 PM - Understanding Society  User Support Team

- Category set to Data documentation

- Status changed from Feedback to Resolved

- Assignee deleted (Karen Arulsamy)

- % Done changed from 70 to 90

#7 - 08/15/2022 02:58 PM - Understanding Society  User Support Team

- % Done changed from 90 to 100
